GearmanWorker::getErrno
GearmanWorker::register
GearmanWorker
PHP Manual

# GearmanWorker::options

(PECL gearman >= 0.6.0)

GearmanWorker::options — Get worker options

### Description

public int GearmanWorker::options ( void )

Gets the options previously set for the worker.

### Parameters

This function has no parameters.

### Return Values

The options currently set for the worker.

### See Also

- GearmanWorker::setOptions() - Set worker options

GearmanWorker::getErrno
GearmanWorker::register
GearmanWorker
PHP Manual